» Ubuntu » Paquets

Error

two or more packages specified (python-kde3 hardy)